<h1><%= @product[0].name %></h1>
<% @product.each do |product| %>
  <div class="row">
    <div class="col-sm-4">
      <%= image_tag(product.cover, size: "320x410", alt: product.name) %>
    </div>
    <div class="col-sm-8">
      <p>
        <h2><%= t('home.description')%></h2>
      </p>
      <p>
        <%= product.description %>
      </p>
      <p>
        <%= link_to(t('home.back'), home_index_path) %>
      </p>
    </div>
  </div>

<% end %>
